### Method

# Gtk.Expander.get_label_widget

#### Declaration [src]

    GtkWidget*
    gtk_expander_get_label_widget (
      GtkExpander* expander
    )

#### Description [src]

Retrieves the label widget for the frame.

Gets property | `Gtk.Expander:label-widget`

#### Return value

Returns: `GtkWidget`
the label widget, or `NULL` if there is none
Ownership is not transferred to the caller
Can be `NULL`